@font-face {
    font-family: 'Orator Std';
    src: url('/wp-content/themes/haktet/fonts/OratorStd.woff2') format('woff2'),
        url('/wp-content/themes/haktet/fonts/OratorStd.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

* {
   margin: 0px;
   padding: 0px;
}

body {
  font-family: 'Orator Std';
  font-size: 120%;
  background-color: #E03F00;
  position: relative;
  color: #fff;
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: auto;
  background-image: linear-gradient(#fff, #E03F00 4%, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00, #E03F00 96%, #fff 100%);
}

a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

a:after {
  content: '';
  width: 100%;
  height: 1.5px;
  background-color: #fff;
  display: block;
  position: absolute;
  bottom: 3px;
  left: 0;
}

a:hover {
  color: #000;
}

a:hover:after {
  background-color: #000;
}

.container {
  height: 100vh;
  width: 100%;
  position: relative;
  display: flex;
}

section#right {
  position: relative;
  overflow: hidden;
  flex: 0 0 50%;
  flex-basis: 50%;
/*  background-color: #000000;
  background-image: linear-gradient(#fff, #000000 4%, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000, #000000 96%, #fff 100%);*/
  color: #000;
  background-color: #fff;
}

section#left {
  position: relative;
  overflow: hidden;
  flex: 0 0 50%;
  flex-basis: 50%;  
}

.bb_modaloverlay .bb_modal {
  max-width: 580px!important;
  min-height: 0!important;
}

body.hasOverlay {
	height: 100vh;
	overflow: hidden;
}

a.tempOverlay {
	width: 100%;
	height: 100vh;
	z-index: 999;
	position: fixed;
	background: rgba(0,0,0,.6);
	  display: flex;
	  align-items: center;
	  justify-content: center;
}

.tempOverlay img {
    max-width: calc(100% - 80px);
    max-height: calc(100% - 80px);	
	display: block;
}

@media (max-width: 720px) {
  body {
    font-size: 100%;
  }

  .container {
    display: block;
  }
  section#left,
  section#right {
    min-height: calc(var(--vh, 1vh) * 100);
  }

  section#left {
    position: fixed;
    z-index: 97;
    width: 100px;
    left: 0;
    top: 0;
  }
  section#left nav,
  section#left footer {
    display: none;
  }

  section#right {
    min-height: 100vh;
  }

  body.home section#left {
    min-height: 100vh;
    display: block;
    position: relative;
    width: 100%;
  }

  body.home section#left nav {
    display: flex;
  }  

  body.home section#left footer {
    display: block;
  }

  body.home section#right {
    display: none;
  }

} 

@media (max-height: 650px) {
	nav {
		padding-top: 20px!important;
	}
}
